'use client';

import dynamic from 'next/dynamic';
import { SessionProvider } from 'next-auth/react';

const HomeClient = dynamic(() => import('./home-client'), { ssr: false });

export default function Home() {
  return (
    <SessionProvider>
      <HomeClient />
    </SessionProvider>
  );
}